Bug 11176 - logrotate rotate n_val dislikes whitespace
Summary: logrotate rotate n_val dislikes whitespace
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logrotate   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-02 14:09 UTC by paul.knowles
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 16:27:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paul.knowles 2000-05-02 14:09:44 UTC
specification of the "rotate #" value must not contain white space after
the # value
e.g., "rotate 12" will work,  "rotate 12  " will complain that
the entry is a "bad rotation count'12  '"

Comment 1 Erik Troan 2000-07-13 16:27:16 UTC
Fixed in logrotate-3.4-2


Note You need to log in before you can comment on or make changes to this bug.